
/* Boot status when loading exporters */
"BootStatusExporter" = "Lade Export Plug-Ins…";

/* Boot status when loading importers */
"BootStatusImporter" = "Lade Import Plug-Ins…";

/* Boot status when loading interface */
"BootStatusInterface" = "Lade Interface…";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Lade Plug-Ins…";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Lade Einstellungen…";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Lade File Controller…";
